body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,input{margin: 0; padding: 0;}
body{--maincolor: #ff7908; font-family: Arial;}
li{list-style: none;}
a,a:hover,input:focus,select:focus,textarea:focus{text-decoration: none; color: inherit; outline: none;}
img{border: none; max-width: 100%; height: auto;}
.clear{clear: both;}
.w{max-width: 1440px; margin: 0 auto;}
.swiper{overflow: hidden; position: relative;}
.swiper-slide>img{width: 100%; display: block;}

/* 头部 */
.top1{margin-top: -20px;}
.top1 .w{height: 90px; display: flex; justify-content: space-between; align-items: center;}
.top1 .fr{display: flex; align-items: center;}
.top1 .fr .ul1{display: flex; line-height: 90px;}
.top1 .fr .ul1>li{position: relative; z-index: 10;}
.top1 .fr .ul1>li.ac{color: var(--maincolor);}
.top1 .fr .ul1>li>a{display: block; padding: 0 25px; font-size: 16px;}
.top1 .fr .ul2{position: absolute; top: 90px; left: 0; min-width: 100%; white-space: nowrap; background: #fff; line-height: 40px; text-align: center; display: none;}

.top1 .fr .dh{margin-left: 25px;}
.top1 .fr .dh p{display: flex; align-items: center; font-size: 16px; margin-bottom: 5px;}
.top1 .fr .dh p img{margin-right: 10px;}
.top1 .fr .dh b{font-size: 19px; color: var(--maincolor);}

/* banner */
.swiper{--swiper-pagination-color: var(--maincolor);}
.swiper{--swiper-navigation-color: var(--maincolor); --swiper-navigation-size: 60px;}

/* 首页 */
.index_tit{text-align: center; margin-bottom: 30px;}
.index_tit dt{font-size: 36px; color: var(--maincolor); font-weight: normal; margin-bottom: 10px;}
.index_tit dd{font-size: 16px; color: #888;}

.box1 .w{display: flex; padding: 30px 0;}
.box1 .w .item{width: 25%; border-right: 1px solid rgba(0,0,0,0.1); display: flex; align-items: center; justify-content: center; padding: 0 20px;}
.box1 .w .item:nth-last-of-type(1){border-right: none;}
.box1 .w .item dl{margin-left: 20px;}
.box1 .w .item dl dt{font-size: 24px; font-weight: normal; margin-bottom: 10px;}
.box1 .w .item dl dd{color: #666;}

.box2{background: #f2f2f2; padding: 60px 0;}
.box2 .bod{display: flex; justify-content: space-between;}
.box2 .bod .item{width: 24%; background: #fff;}
.box2 .bod .item img{width: 100%;}
.box2 .bod .item .text{padding: 30px;}
.box2 .bod .item .text h3{font-size: 22px; text-align: center;}
.box2 .bod .item .text p{color: #666; margin: 15px 0 20px;}
.box2 .bod .item .text .more{display: block; height: 34px; line-height: 34px; text-align: center; background: #f6f6f6; color: #999; transition: 0.5s;}
.box2 .bod .item .text .more:hover{background: var(--maincolor); color: #fff;}

.swiper2 .swiper-slide{position: relative;}
.swiper2 .swiper-slide .bod{position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: flex; align-items: center; justify-content: center;}
.swiper2 .swiper-slide .bod img{max-width: 100%;}

.box3{margin: 60px 0;}
.box3 .tit{display: flex; align-items: flex-end; justify-content: space-between; color: var(--maincolor); margin-bottom: 30px;}
.box3 .tit h3{font-size: 36px;}
.box3 .tit ul{display: flex;}
.box3 .tit ul li{height: 44px; line-height: 42px; border: 1px solid rgba(0,0,0,0.1); padding: 0 40px;}
.box3 .tit ul li.ac{background: var(--maincolor); color: #fff;}
.box3 .bod{display: none;}
.box3 .bod.ac{display: flex; justify-content: space-between;}
.box3 .bod .fl{width: 48%;}
.box3 .bod .fl .item .img{padding-bottom: 66%; position: relative; overflow: hidden;}
.box3 .bod .fl .item .img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}
.box3 .bod .fl .item .img:hover img{transform: scale(1.2);}
.box3 .bod .fl .item h3{font-size: 16px; margin: 20px 0 10px;}
.box3 .bod .fl .item small{color: #666;}
.box3 .bod .fl .item p{margin-top: 10px; border-top: 1px solid rgba(0,0,0,0.1); padding-top: 10px; color: #888;}
.box3 .bod .fr{width: 48%;}
.box3 .bod .fr .item{display: flex; align-items: center; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dashed rgba(0,0,0,0.1);}
.box3 .bod .fr .item .dl1{width: 90px; height: 90px; flex-shrink: 0; background: var(--maincolor); color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column; margin-right: 20px;}
.box3 .bod .fr .item .dl1 dt{font-size: 28px; font-weight: normal;}
.box3 .bod .fr .item .dl2 dt{font-size: 16px; font-weight: normal; margin-bottom: 10px;}
.box3 .bod .fr .item .dl2 dd{color: #666;}

.box4{background: #f2f2f2; padding: 60px 0;}
.box4 ul{display: flex; justify-content: space-around; flex-wrap: wrap; background: #fff; padding: 20px 0;}
.box4 ul li{width: 16.66%; padding-bottom: 10%; position: relative;}
.box4 ul li img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain;}

.box5{margin: 60px 0;}
.box5 .tit{font-size: 36px; color: var(--maincolor); margin-bottom: 30px;}
.box5 .tit img{margin-left: 15px;}
.swiper3 .swiper-wrapper{padding: 20px 0 40px;}
.swiper3 .swiper-pagination{bottom: 0;}
.swiper3 .swiper-slide{padding: 50px 30px; box-shadow: 0 0 10px 10px rgba(0,0,0,0.05); transition: 0.5s;}
.swiper3 .swiper-slide:hover{background: var(--maincolor); color: #fff; transform: translate(0,-10px);}
.swiper3 .swiper-slide h3{font-size: 18px;}
.swiper3 .swiper-slide small{display: block; font-size: 12px; color: #999; margin: 10px 0; transition: 0.5s;}
.swiper3 .swiper-slide p{color: #666; transition: 0.5s;}
.swiper3 .swiper-slide:hover small,.swiper .swiper-slide:hover p{color: #fff;}

.box6{border-top: 1px solid rgba(0,0,0,0.1);}
.box6 .w{display: flex; padding: 30px 0; flex-wrap: wrap;}
.box6 .w .item{width: 25%; display: flex; align-items: center; justify-content: center;}
.box6 .w .item p{font-size: 16px;}n-left: 10px;}

.box7{background: #f2f2f2; padding: 60px 0;}
.box7 .w{display: flex; justify-content: space-between; align-items: center;}
.box7 .w .fl{flex-grow: 1;}
.box7 .w .fl img{width: 100%;}
.box7 .w .fl video{width: 100%;}
.box7 .w .fr{width: 580px; flex-shrink: 0; margin-left: 36px;}
.box7 .w .fr .logo{padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px solid rgba(0,0,0,0.1); text-align: center;}
.box7 .w .fr .logo img{max-width: 80%;}
.box7 .w .fr h3{font-size: 22px;}
.box7 .w .fr ul li{font-size: 12px; color: #7e7e7e; line-height: 1.6; margin-top: 20px;}


/* 底部 */
.bottom1{background: #333; color: #fff; padding: 30px 0; border-bottom: 1px solid rgba(255,255,255,0.2)}
.bottom1 .w{display: flex; justify-content: space-between; align-items: center;}
.bottom1 .w .fl dt{font-size: 36px; color: var(--maincolor); margin-bottom: 10px;}
.bottom1 .w .fl da{font-size: 20px; color:#ff7908;}
.bottom1 .w .fl dd{font-size: 16px; color:#a6a6a6;}
.bottom1 .w .fr{display: flex; flex-direction: column; align-items: flex-end;}
.bottom1 .w .fr .more{display: inline-block; height: 44px; line-height: 44px; padding: 0 30px; background: var(--maincolor); color: #fff; font-size: 16px; border-radius: 6px;}
.bottom1 .w .fr .dh{display: flex; margin-top: 20px; white-space: nowrap;}
.bottom1 .w .fr .dh dl{margin-left: 30px;}
.bottom1 .w .fr .dh dl dt{font-size: 16px; font-weight: normal; margin-bottom: 10px;}
.bottom1 .w .fr .dh dl dt.ac{color: var(--maincolor);}
.bottom1 .w .fr .dh dl dd{color: #a6a6a6; margin-top: 10px;}

.bottom2{background: #333; padding: 15px 0; color: #a6a6a6}
.bottom2 .w{display: flex; justify-content: space-between;}

/* 关于 */
.ny_banner{height: 300px;}
.ny_banner img{width: 100%; height: 100%; object-fit: cover;}

.ny_tit{margin: 50px 0; text-align: center;}
.ny_tit h3{font-size: 40px; color: var(--maincolor); position: relative; padding-bottom: 30px; margin-bottom: 20px;}
.ny_tit h3:before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 2px; height: 20px; background: rgba(0,0,0,0.3);}
.ny_tit ul{display: flex; flex-wrap: wrap; justify-content: center;}
.ny_tit ul li{margin: 5px 20px;}
.ny_tit ul li.ac{color: var(--maincolor);}

.ny{background: #f6f6f6; padding: 30px 0;}
.ny>.w{background: #fff; min-height: 300px; padding: 50px;}

/* 新闻列表 */
.newslist1 .bod{display: flex; flex-wrap: wrap; justify-content: space-between;}
.newslist1 .bod .item{width: 30%; margin-bottom: 20px;}
.newslist1 .bod .item .img{padding-bottom: 60%; position: relative; overflow: hidden;}
.newslist1 .bod .item .img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}
.newslist1 .bod .item .img:hover img{transform: scale(1.2);}
.newslist1 .bod .item h3{font-size: 18px; margin: 20px 0 10px;}
.newslist1 .bod .item small{font-size: 12px; color: #999;}
.newslist1 .bod .item p{border-top: 1px solid rgba(0,0,0,0.2); margin-top: 10px; padding-top: 10px;}

.pagination{display: flex; justify-content: center; flex-wrap: wrap;}

/* 新闻详情 */
.news1 .title{text-align: center; font-size: 26px;}
.news1 .xx{text-align: center; font-size: 12px; color: #666; margin: 15px 0;}
.news1 .text{padding: 20px 0; border-top: 1px solid rgba(0,0,0,0.1); border-bottom: 1px solid rgba(0,0,0,0.1)}
.fanye{display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 20px; color: #999;}

/* 联系我们 */
.contact1{display: flex; flex-wrap: wrap;}
.contact1 .item{text-align: center; margin-top: 20px; width: 33.3333%;}
.contact1 .item p{margin-top: 20px; font-size: 16px;}

.contact2 h3{margin-bottom: 20px; font-weight: bold;}
.contact2 button,.contact2 button:hover{background: var(--maincolor); color: #fff;}

/* 商学院 */
.school1{margin: 100px 0; text-align: center;}
.school1 p{font-size: 34px; line-height: 1.8;}

.school2{margin: 100px 0 0;}
.school2 h3{text-align: center; font-size: 58px; margin-bottom: 60px;}
.school2 .bod{display: flex; flex-wrap: wrap;}
.school2 .bod .item{width: 25%; position: relative;}
.school2 .bod .item img{width: 100%;}
.school2 .bod .item .mask{position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.5); display: flex; align-items: center; justify-content: center; color: #fff; font-size: 34px; padding: 0 80px; cursor: pointer; transition: 0.5s;}
.school2 .bod .item .mask p{height: 54px; line-height: 52px; border: 1px solid #fff; width: 100%; text-align: center; transition: 0.5s;}
.school2 .bod .item .mask:hover{background: rgba(0,0,0,0);}
.school2 .bod .item .mask:hover p{background: rgba(255,255,255,0.7); color: #333;}

.school3{display: flex; flex-wrap: wrap; align-items: center;}
.school3 .fl{width: 50%;}
.school3 .fl img{width: 100%;}
.school3 .fr{width: 50%; padding: 0 5%;}
.school3 .fr h3{font-size: 40px; font-weight: bold; margin-bottom: 50px;}
.school3 .fr ul{display: flex; flex-wrap: wrap; font-size: 24px; line-height: 2;}
.school3 .fr ul li{width: 50%;}

.school4 img{width: 100%;}

.school5{margin: 100px 0;}
.school5 h3{font-size: 58px; text-align: center;}
.school5 .bod{display: flex; flex-wrap: wrap;}
.school5 .bod .item{width: 25%; text-align: center; margin-top: 40px;}
.school5 .bod .item img{max-width: 100%;}
.school5 .bod .item h4{font-size: 28px; margin: 15px 0;}
.school5 .bod .item p{font-size: 18px;}



@media(max-width: 1440px){
	.w{margin: 0 10px;}
	.top1 .fr .ul1>li>a{padding: 0 15px;}
}
@media(max-width: 1200px){
	.top1 .fl img{width: 300px;}
	.top1 .fr .dh{display: none;}
	.box7 .w .fr{width: 380px;}
	.bottom1 .w .fr .dh dl{margin-left: 20px;}
	.school2 .bod .item .mask{font-size: 26px;}
	.school3 .fr h3{margin-bottom: 20px;}
}
@media(max-width: 992px){
	.top1 .navbar-toggle{display: block; border-color: rgba(0,0,0,0.6); margin: 0;}
	.top1 .navbar-toggle span{background: rgba(0,0,0,0.8);}
	.top1 .fr .ul1{position: absolute; top: 90px; left: 0; right: 0; background: #fff; display: none; z-index: 11; line-height: 40px; border-top: 1px solid rgba(0,0,0,0.1); padding-bottom: 20px;}
	.top1 .fr .ul2{position: static; text-align: left; padding: 0 25px;}
	.box1 .w{flex-wrap: wrap;}
	.box1 .w .item{width: 50%; margin: 10px 0;}
	.box4 ul li{width: 33.3333%;}
	.newslist1 .bod .item{width: 48%;}
	.box7 .w .fr{width: 280px;}
	.school2 .bod .item .mask{padding: 0;}
	.school1 p{font-size: 24px;}
	.school2 h3{font-size: 36px;}
	.school3 .fr h3{font-size: 26px;}
	.school3 .fr ul{font-size: 20px;}
	.school3 .fr ul li{width: 100%;}
	.school5 h3{font-size: 36px;}
}
@media(max-width: 768px){
	.top1 .fl img{width: 240px;}
	.swiper{--swiper-navigation-size: 30px;}
	.index_tit dt{font-size: 30px;}
	.box1 .w .item dl dd{display: none;}
	.box2 .bod{flex-wrap: wrap;}
	.box2 .bod .item{width: 100%; margin: 10px 0;}
	.box3 .tit{align-items: center;}
	.box3 .tit h3{font-size: 30px;}
	.box3 .tit ul li{padding: 0 20px; height: 32px; line-height: 30px;}
	.box3 .bod.ac{flex-wrap: wrap;}
	.box3 .bod .fl,.box3 .bod .fr{width: 100%;}
	.box3 .bod .fr{margin-top: 20px;}
	.box4 ul li{width: 50%; padding-bottom: 20%;}
	.box6 .w .item{width: 50%; margin: 10px 0;}
	.box7 .w{flex-wrap: wrap;}
	.box7 .w .fl{width: 100%;}
	.box7 .w .fr{width: 100%; margin-left: 0; margin-top: 20px;}
	.bottom1 .w{display: block;}
	.bottom1 .w .fr{align-items: center; margin-top: 20px;}
	.bottom1 .w .fr .dh{flex-wrap: wrap; justify-content: center;}
	.bottom1 .w .fr .dh dl dd{display: none;}
	.bottom2 .w{flex-wrap: wrap;}
	.ny_tit{margin: 30px 0;}
	.ny_tit h3{font-size: 26px;}
	.ny>.w{padding: 20px;}
	.newslist1 .bod .item{width: 100%;}
	.contact1 .item{width: 100%;}
	.school2 .bod .item{width: 50%;}
	.school3 .fl{width: 100%;}
	.school3 .fr{width: 100%; margin: 20px 0;}
	.school5 .bod .item{width: 50%;}
}




